[Startup]
AppName=Instal-therm 4.11 R / heat&energy 4.11 Multibeton EN
ProductGUID=2B5D8832-EB61-4CA1-B711-7E071C18FFC0
CompanyName=Multibeton
CompanyURL=http://instalsoft.com
ErrorReportURL=http://www.installshield.com/isetup/ProErrorCentral.asp?ErrorCode=%d : 0x%x&ErrorInfo=%s
MediaFormat=1
LogMode=1
Skin=setup.isn
Resource=_Setup.dll
SmallProgress=Y
SplashTime=5
CheckMD5=Y
CmdLine=
ShowPasswordDialog=N
EngineVersion=12.0.0.49974
EngineBinding=1
[Languages]
Default=0x0009
count=1
key0=0x0009
